<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>CHJCART</title>
  <link rel="stylesheet" href="assets/css/style.css">
  <script src="assets/js/index.js"></script>
</head>
<body>
  <header>
    <img src="assets/images/logo.jpg" alt="">
  </header>

  <div class="wrapper">
    <!-- Navigation -->
    <nav class="main-nav">
      <ul>
        <li>
          <a href="index.html">Home</a>
        </li>
        <li>
          <a href="product.html">Products</a>
        </li>
        <li class="cart">
          <a href="cart.html">Cart&nbsp;(<span>0</span>)</a>
        </li>
      </ul>
    </nav>

    <!--Women's Apparel-->
    <section class="top-container">
      <header class="showcase">
        <h1>Women's Apparel</h1>
        <p>Perfectly fits!</p>
        <a href="product.html" class="btn">Show more</a>
      </header>
      <div class="top-box top-box-a">
        <img src="assets/images/shoesbg.jpg" alt="">
        <h4>Shoes</h4>
        <a href="product.html" class="btn">Show more</a>
      </div>
      <div class="top-box top-box-b">
        <img src="assets/images/accessoriesbg.jpg" alt="">
        <h4>Accesories</h4>
        <a href="product.html" class="btn">Show more</a>
      </div>
    </section>
    <!--Men's Apparel-->
    <section class="top-container1">
      <header class="showcase1">
        <h1>Men's Apparel</h1>
        <p>Perfectly fits!</p>
        <a href="product.html" class="btn">Show more</a>
      </header>
      <div class="top-box top-box-a1">
        <img src="assets/images/bagbg.jpg" alt="">
        <h4>Bags</h4>
        <a href="product.html" class="btn">Show More</a>
      </div>
      <div class="top-box top-box-b1">
        <img src="assets/images/artbg.jpg" alt="">
        <h4>Arts & Crafts</h4>
        <a href="product.html" class="btn">Show More</a>
      </div>
    </section>

    <!-- Footer -->
    <footer>
      <p>CHJCART &copy; 2021</p>
    </footer>

  </div>

  <script src="assets/js/index.js"></script>
</body>
</html>